
Infrastructure - Task #4192

Story # 4188 (In Progress): dataone Exception definition and implementation requires clarification

Notify MN implementations of the discrepancy in exception definition

2013-11-27 21:47 - Dave Vieglais

Status: In Progress Start date: 2013-11-27

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category: Management Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

MN implementations may be affected by this discrepancy, depending on which source was considered authoritative.

All MN implementors need to be contacted and informed of the discrepancy and the potential impacts.

History

#1 - 2013-12-03 15:20 - Dave Vieglais

- Status changed from New to In Progress

Contacted Dryad, Mercury. Chris contacting SEAD, Rob to work with EDAC.

#2 - 2013-12-03 21:59 - Chris Jones

Kavitha confirmed that SEAD is not using the schema directly. They're just using d1_libclient_java, so no blocker there.

#3 - 2014-01-06 18:47 - Dave Vieglais

- Target version changed from 2013.49-Block.6.3 to 2014.2-Block.1.1

#4 - 2014-03-14 21:00 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.14-Block.2.3

#5 - 2014-09-24 18:28 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
